Bug 51649 - new group member 'smcv'
Summary: new group member 'smcv'
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-02 03:10 UTC by Simon McVittie
Modified: 2012-07-22 17:40 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Simon McVittie 2012-07-02 03:10:19 UTC
I'm looking into bringing Ytstenut up to date with current Telepathy. Please add me to the ytstenut group (by saying you approve this request, and reassigning the bug to the fd.o sysadmins).
Comment 1 Robert Staudinger 2012-07-04 05:13:10 UTC
Approved, please add smcv to the ytstenut group.

Please also make smcv project leader.
Comment 2 Tollef Fog Heen 2012-07-22 17:40:11 UTC
Done.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.